div.worldmap-container {
    position: relative;
    margin: 0 0 0 210px;
}

#global header {
    position: relative;
    z-index: 20;
    padding: 2rem 0;
}

.content.dispatcher {
    position: relative;
    z-index: 10;
}

#worldmap {
    position: relative;
}




.content.dispatcher h1 {
    margin: 20px 0 15px 0;
    font-size: 18px;
}

div#visitorlocation {
    display: block;
    height: 32px;
}

div#country {
    background: #fff;
    padding: 8px 15px 8px 25px;
    height: 26px;
    float: left;
    font-size: 14px;
    position: relative;
}

div#language {
    font-size: 14px;
    color: #fff;
    padding: 0px 0px 16px 40px;
    background: #9d9273;
    height: 26px;
    width: auto;
    float: left;
    position: relative;
}

div#language a { color: #fff; }
div#language p { float: left; display: table-cell; margin: 0px; }
div#language p img { margin-top: 3px; }
div#language p.centerize { margin-top: 12px; }
div#country p.centerize { margin-top: 4px; }

div.other-location
    {
        margin: 30px 0 0 4px;
    }
.content.dispatcher .websites
    {
        display: none;
    }
    
div#map-obfuscator
    {
        position:absolute;
        z-index: 5;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #313131;
        opacity: 0.3;
        display: none;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    }
.content.dispatcher #map-region-tip
    {
        display: none;
        position: absolute;
        background: #fff;
        padding: 10px;
        left: 0;
        top: 0;
    }
.content.dispatcher .clear { clear: both; }

.content.dispatcher #selection-menu
    {
        display: none;
        position: absolute;
	top: 30px;
	
        left: 0;
        background: #fff;
        padding: 10px;
        z-index: 1000;
    }
.content.dispatcher #selection-menu .column-one { float: left; width: 270px; }
.content.dispatcher #selection-menu .column-two { float: right; width: 270px; }

.content.dispatcher .langholder a.multiple-langs { cursor: default; }

.content.dispatcher #selection-menu .column-one .language-links,
.content.dispatcher #selection-menu .column-two .language-links
    {
	left: 80px;
    }
.content.dispatcher #selection-menu ul li
    {
        background: none;
        padding: 0 0 0 0;
    }
    
.content.dispatcher #selection-menu h1
    {
        margin-top: 0px;
    }
.content.dispatcher #selection-menu p.close-menu
    {
        position: absolute;
        top: 10px;
        right: 10px;
    }
.content.dispatcher #selection-menu .country
    {
        height: 20px;
        position: relative;
    }
.content.dispatcher #selection-menu .language-links
    {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
    }
    
.content.dispatcher #selection-menu .language-links li
    {
        float: left;
        background: none;
    }
.content.dispatcher #selection-menu .language-links li.spacer
    {
        padding: 0 4px;
    }
    
#tooltip {
	position: absolute;
	z-index: 3000;
	background: #fff;
        background: rgba(255,255,255, 0.9);
	padding: 1.2em;
}
#tooltip h3, #tooltip div { margin: 0; }

div.mobi-select-prompt { display: none; }

/* Tablet (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
    #global header
        {
	    height: 78px;
	}
    #left, #right { display: none; }
    
    div.worldmap-container
        {
	    top: -50px;
	}
	
    
}


/* Tablet (portrait) ----------- */
@media only screen 
and (min-width : 516px) 
and (max-width : 1024px) 
and (orientation : portrait) {
    
    #left, #right { display: none; }
    
    div.worldmap-container
        {
	    position: relative;
	    margin: 0 0 0 6%;
        }
}

/* Mobile Phones */
@media only screen 
and (min-width : 240px) 
and (max-width : 515px) {
    
    #global header
        {
	    height: 78px;
	}
    #left, #right { display: none; }
    
    .content.dispatcher { float: none; background: #efefef; }
    
    div.worldmap-container { display: none; }
    div#language, div#country { float: none; }
    div#country { text-align: center; }
    div#language { margin 0 0 0 0; padding:8px; }
    
    div#language .language-segment { text-align: center; }
    div#language .language-segment img { display: none; }
    div#language p.centerize { float: none; display: inline; }
    
    div.other-location { display: none; }
    div#visitorlocation { height: 7em; }
    
    div.mobi-select-prompt { display: block; }

    .content.dispatcher ul { margin: 0 0 0 0; position: relative; }
    .content.dispatcher div.websites { display: block; }
    .content.dispatcher ul li {
	text-align: center;
	background: none;
	padding: 0 0 0 .2em;
    }
    .content.dispatcher ul li ul.language-links li { float: left; }
    
    .content.dispatcher div.country {
	padding: 4% 0;
	border-bottom: 1px dotted #BEBEBE;
	background: #fff;
	color: #3E3D40;
	font-size: 16px;
    }
    
    .content.dispatcher .langholder ul.language-links { position: absolute; right: 2%; top: 0; }
}
